
Figure - Bug #115315
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111054 (New): AF-V2.0-Launcher/SystemUI-控制中心-3游戏模式

【AF】【EVT】【游戏模式】在游戏中，将小窗应用列表中的应用“飞书”删除，进入游戏页面从新打开工
具栏的小窗应用列表，飞书还显示其中
2023-01-14 16:07 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-14

Priority: Normal Due date: 2023-02-03

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-18

Test Type: IT Root cause: 游戏模式中的小窗应用列表数据在设备应用有变更时未更新导致。

Description

【前提条件】

1、设备的游戏模式已打开

【测试步骤】

1、打开 游戏【王者荣耀】

2、点击 游戏模式的工具栏

3、查看 小窗应用列表

4、退出游戏页面，将‘飞书’卸载

5、重新进入游戏页面，查看工具栏的应用列表

【预期结果】

5、飞书被卸载，所以不会显示

【实际结果】

5、仍然显示

【复现率】

3/3

History

#1 - 2023-01-16 09:37 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2023-01-16 15:43 - CD TEST-方永红

问题描述新增

下载新的应用后，工具箱中的小窗列表没有及时同步

#3 - 2023-01-17 11:21 - CD FW 曹覃刚

- Due date set to 2023-02-03

#4 - 2023-01-18 09:44 - CD FW-廖涛
- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#5 - 2023-01-18 18:12 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

177469 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Fix small window app list didn't changed when un/install apps.TC-RID: 1201-0204810IssueID: TS-R-BUG-115315Change-Id:

Id747264c02b37d704346cc0b675b3cf1f5646333

#6 - 2023-01-18 18:16 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-18

- Root cause set to 游戏模式中的小窗应用列表数据在设备应用有变更时未更新导致。

■ Current conclusion

已处理。

■ My analysis

游戏模式中的小窗应用列表数据在设备应用有变更时未更新导致。已监听设备应用变更，变更后更新小窗应用列表数据。

■ Next action

测试验证。

#7 - 2023-01-30 15:51 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

验证结果：会实时更新应用列表——Pass

#8 - 2023-01-30 15:52 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

Bug已修复，特此关闭

Files

screen-20230113-101147.mp4 34 MB 2023-01-14 物联网测试组_CDTS 段小刚
